<?php

/*
=====================================================================

  프로젝트 이름 : 피리 카페 심플

  만든사람 : 피리 PIREE ( tosports@naver.com )

  홈페이지 : https://piree.kr/nett_dev

  작성날짜 : 2024년 04월 07일 일요일 오전 02시 42분 / 맑음, 7.0, 일교차 주의, 22, 5, 0%, 0%, 0.9ms / 매우 나쁨, 78, 56

  저 작 권 : Copyright ⓒ 2024 피리 piree.kr All right reserved
              그누보드 외에 추가된 소스는~
              만든사람의 허락없이 무단으로 사용할수 없습니다.
              사용하고자 할 경우 만든사람의 허락을 받아야 합니다.
              http://.piree.kr 에 문의해 주세요.

=====================================================================
 피리 카페 심플 > 피리 카페 관리 > 피리 카페 이용 약관
=====================================================================


*/

  include_once('./_common.php');

  include_once( "./_CAFE.MANAGE.INFO.CHECK.inc.php" );

  include_once( piree__path($piree_prog_a[770000]['num'], 'form.lib.php') );

  $piree_cafe_contract_save_u = https_url_get(PIREE_CAFE_MANAGE_URL .'/cafe.contract.update.php');

  $page_code_c = 'piree_cafe.contract';

  $g5['title'] = $piree_cafe_name_s ." > 피리 카페 관리 > 피리 카페 회칙";

  include_once( get_cafe_skin_file('path', 'manage', '_head.sub.php') );

  include_once( get_cafe_skin_file('path', 'manage', '_head.skin.php') );

  include_once( get_cafe_skin_file('path', 'manage', 'cafe.contract.form.skin.php') );

  include_once( get_cafe_skin_file('path', 'manage', '_tail.skin.php') );

  include_once( get_cafe_skin_file('path', 'manage', '_tail.sub.php') );

?>